Subject: wrong design on pillow
From: "Anne M. Knarr" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 9 Oct 2023 21:21:06 -0400 (EDT)

Hi,
 
I purchased the Madison Park Pacific Grove 7-piece Coastal Comforter Set with Throw Pillows from Kohl's and am please with it.  The only problem is the one pillow is supposed to have coral design and I got a flower like design.  I much rather have the coral design since it is more coastal looking.
 
Is there anyway I can get a replacement for the correct pillow that is shown in the picture?  I got the Aqua color comforter.
 
Please let me know, what if anything you can do.  I can send you a receipt or a picture of the bedding.
 
Anne Knarr